<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Documento sin título</title>
<script type="text/javascript">
	window.addEventListener("load",inicio);
	var canvas, ctx;
	
	var valor=new Array();
	valor[0]=100;
	valor[1]=25;
	
	function inicio(){
		canvas=document.querySelector("canvas");
		ctx=canvas.getContext("2d");
		ctx.font = "48px serif";
 		ctx.strokeText(valor[0], 100, 50); 
		ctx.strokeText(valor[1], 300, 50); 
		/* dibujar sector circular */
		ctx.beginPath();
		ctx.moveTo(150,200);
		ctx.arc(150,200,80,0,valor[0]*Math.PI/180);
		ctx.fill();
		
		/* dibujar sector circular */
		ctx.beginPath();
		ctx.moveTo(350,200);
		ctx.arc(350,200,80,0,valor[1]*Math.PI/180);
		ctx.fill();
		//ctx.closePath();
		//ctx.stroke();
		
		
	}
</script>
</head>

<body>
<canvas width="600" height="400">
	
</canvas>
</body>
</html>
